.version.infopoint /* version checker */
{
	color: #0000FD;
	background-color: #D5D580;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 3965.9625px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 7.037499999999909px;
}

#u14278
{
	z-index: 2;
	width: 35px;
	background-color: transparent;
	position: relative;
}

#u14323
{
	z-index: 23;
	width: 400px;
	background-color: transparent;
	margin-left: 217px;
	margin-top: 52px;
	position: relative;
}

#ppu14304
{
	width: 0.01px;
	margin-left: 192px;
	margin-top: 95px;
}

#pu14304
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u14304
{
	z-index: 17;
	width: 438px;
	height: 9px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	border-width: 1px 0px 0px;
}

#u14305-5
{
	z-index: 18;
	width: 438px;
	min-height: 94px;
	background-color: transparent;
	font-size: 26px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u14281-11
{
	z-index: 4;
	width: 267px;
	min-height: 84px;
	background-color: transparent;
	font-size: 14px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 461px;
}

#u14281-2,#u14281-7
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u14281-3,#u14281-4,#u14281-6,#u14281-9
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u14291
{
	z-index: 15;
	width: 920px;
	background-color: transparent;
	margin-top: 68px;
	position: relative;
}

#u14820
{
	z-index: 37;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,29,-4);
	-ms-transform: matrix(0,1,-1,0,29,-4);
	transform: matrix(0,1,-1,0,29,-4);
	margin-left: 724px;
	margin-top: 38px;
	margin-bottom: 4px;
	position: relative;
}

#u14824
{
	z-index: 39;
	width: 33px;
	background-color: transparent;
	margin-left: 724px;
	margin-top: 12px;
	position: relative;
}

#pu14815
{
	width: 0.01px;
	margin-left: 380px;
	margin-top: 13px;
}

#u14815
{
	z-index: 35;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u14822-4
{
	z-index: 47;
	width: 196px;
	min-height: 88px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 344px;
}

#pu14793
{
	width: 0.01px;
	margin-left: 230px;
	margin-top: 162px;
}

#u14793
{
	z-index: 25;
	width: 400px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu14832
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 494px;
}

#u14832
{
	z-index: 41;
	width: 33px;
	background-color: transparent;
	position: relative;
}

#u14831-11
{
	z-index: 51;
	width: 196px;
	min-height: 271px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#pu14841
{
	width: 0.01px;
	margin-left: 305px;
	margin-top: 9px;
}

#u14841
{
	z-index: 72;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu14851
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 18px;
	margin-left: 419px;
}

#u14851
{
	z-index: 43;
	width: 33px;
	background-color: transparent;
	position: relative;
}

#u14850-4
{
	z-index: 62;
	width: 196px;
	min-height: 78px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#pu14867
{
	width: 0.01px;
	margin-left: 307px;
	margin-top: 10px;
}

#u14867
{
	z-index: 74;
	width: 307px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu14858
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 19px;
	margin-left: 417px;
}

#u14858
{
	z-index: 45;
	width: 33px;
	background-color: transparent;
	position: relative;
}

#u14861-6
{
	z-index: 66;
	width: 196px;
	min-height: 78px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#u14809
{
	z-index: 29;
	width: 600px;
	background-color: transparent;
	margin-left: 140px;
	margin-top: 102px;
	position: relative;
}

#u14799
{
	z-index: 27;
	width: 630px;
	background-color: transparent;
	margin-left: 145px;
	margin-top: 176px;
	position: relative;
}

#u14873
{
	z-index: 80;
	width: 70px;
	height: 72px;
	border-width: 0px;
	border-color: transparent;
	margin-left: 193px;
	margin-top: 176px;
	position: relative;
	background: #FFFFFF url("../images/icona_doc.png") no-repeat left top;
}

#u14873:hover
{
	width: 70px;
	height: 72px;
	min-height: 0px;
	margin: 176px 0px 0px 193px;
	background: #FFFFFF url("../images/icona_doc-u17657-r-fr.png") no-repeat left top;
	background-color: rgba(255,255,255,0.5);
}

#u14872-4
{
	z-index: 76;
	width: 193px;
	min-height: 30px;
	background-color: transparent;
	font-size: 14px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-left: 193px;
	margin-top: 8px;
	position: relative;
}

#u14814-4
{
	z-index: 31;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 311px;
	margin-top: 129px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

